Unipot

Computing with elements of unipotent subgroups of Chevalley groups

Version 1.4
Released 2018-04-09

This project is maintained by Max Horn

GAP Package Unipot

Tools for computing with elements of unipotent subgroups of Chevalley groups.

The current version of this package is version 1.4, released on 2018-04-09. For more information, please refer to the package manual. There is also a README file.

Dependencies

This package requires GAP version >=4.7

Author

Sergei Haller.

Feedback

For bug reports, feature requests and suggestions, please use the issue tracker.